<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3c.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets">
	
<h:head>
</h:head>
<h:body>
	
	<h1>Adicionar Departamento</h1>
	
	<h:form>
    	<p:growl id="growl" life="2000" />

		<p:outputLabel value="Nome:" for="txt-name" />
		<p:inputText id="txt-name" value="#{departamentoMB.entity.name}" />
		
		<br />
     
    	<p:commandButton value="Adicionar" id="add-departamento" update="growl" 
    					 actionListener="#{departamentoMB.saveButton}" 
    					 styleClass="ui-priority-primary" ajax="true" />
    					 
    	<p:commandButton action="index" value="Voltar" />
    					 
	</h:form>
</h:body>
</html>
